The following warnings occurred:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 906 - File: showthread.php PHP 7.2.34 (Linux)
File Line Function
/showthread.php 906 errorHandler->error



Thank you for your donation!


moODe 6.1.0 upgrade
#1
@Tim Curtis

Hi, Tim.

A very minor nit: When I click the "view" button to see what the upgrade entails, the first line in the response says "6.0.1", not "6.1.0". This apparently comes from the Description section of the update-r600.txt file.

Other than that, installation into a working moOde 6.0.0 player was unremarkable (a word my doctor likes to use).

Thanks for all the work you do to keep moOde in class "A Number 1".

Regards,
Kent
Reply


Messages In This Thread
moODe 6.1.0 upgrade - by TheOldPresbyope - 08-19-2019, 03:35 PM
RE: moODe 6.1.0 upgrade - by Tim Curtis - 08-19-2019, 03:50 PM
RE: moODe 6.1.0 upgrade - by Malefoda - 08-19-2019, 06:06 PM
RE: moODe 6.1.0 upgrade - by Miss Sissy Princess - 08-20-2019, 10:45 PM
RE: moODe 6.1.0 upgrade - by Malefoda - 08-21-2019, 08:52 AM
RE: moODe 6.1.0 upgrade - by TheOldPresbyope - 08-21-2019, 01:04 PM
RE: moODe 6.1.0 upgrade - by Miss Sissy Princess - 08-21-2019, 02:53 PM
RE: moODe 6.1.0 upgrade - by CallMeMike - 08-22-2019, 07:05 AM
RE: moODe 6.1.0 upgrade - by grasshopper - 08-20-2019, 06:12 PM
RE: moODe 6.1.0 upgrade - by Jedrek - 08-20-2019, 09:03 PM
RE: moODe 6.1.0 upgrade - by Miss Sissy Princess - 08-20-2019, 10:56 PM
RE: moODe 6.1.0 upgrade - by Jedrek - 08-21-2019, 07:39 PM
RE: moODe 6.1.0 upgrade - by Miss Sissy Princess - 08-21-2019, 10:14 PM
RE: moODe 6.1.0 upgrade - by Tim Curtis - 08-20-2019, 10:53 PM
RE: moODe 6.1.0 upgrade - by olivier.drean - 08-22-2019, 08:17 AM
RE: moODe 6.1.0 upgrade - by DRONE7 - 08-22-2019, 10:07 AM

Forum Jump: